#ifndef __LED_H
#define	__LED_H
#include "stm32f2xx.h"
//Òý½Å¶¨Òå
/*******************************************************/

#define LED_PIN                  	GPIO_PIN_6                                   

#define NET_STATUS_LED_PIN                  GPIO_PIN_8                                      

#define STATUS_LED_PIN                  GPIO_PIN_7                                       

/************************************************************/


void LED_GPIO_Config(void);
void NET_STATUS_LED_Config(void);
void STATUS_LED_Config(void);

					
#endif

